@charset "UTF-8";
@media screen and (min-width: 751px) {
  .inner-600 {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 160px);
  }
}

.mainContents .store .page-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 33px;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .mainContents .store .page-ttl {
    font-size: 1.4rem;
    margin-bottom: 48px;
  }
}
.mainContents .store .store-kv {
  display: block;
  width: 100%;
  margin-bottom: 51px;
}
@media (max-width: 750px) {
  .mainContents .store .store-kv {
    margin-bottom: 35px;
  }
}
.mainContents .store .shop-box:not(:last-child) {
  margin-bottom: 50px;
}
@media (max-width: 750px) {
  .mainContents .store .shop-box:not(:last-child) {
    margin-bottom: 35px;
  }
}
.mainContents .store .shop-box__ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-weight: bold;
  font-size: 1.2rem;
}
.mainContents .store p {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.2rem;
  line-height: 2rem;
  margin-bottom: 2rem;
}
.mainContents .store p:last-child {
  margin-bottom: 0;
}
.mainContents .store p a {
  color: #6C6C6C;
  text-decoration: none;
}
